gpgme1.0 1.2.0-1.3ubuntu1 source package in Ubuntu

Changelog

gpgme1.0 (1.2.0-1.3ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add gnupg2 build dep, promote it from suggests to alternative
      binary dep, for supporting gnupg2.
    - debian/rules: Enable tests during build.
    - debian/rules: clean the dependency_libs out of libgpgme*.la at build
      time, per Policy 10.2.
  * Dropped changes, merged in Debian:
    - Revert the last change, properly fix build failure with
      ld --no-add-needed.

gpgme1.0 (1.2.0-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add ld-no-add-needed.dpatch from Matthias Klose to fix FTBFS
    (Closes: #554735) (Closes: #616682), thanks!
 -- Steve Langasek <email address hidden>   Fri, 03 Jun 2011 05:54:17 +0000

Upload details

Uploaded by:
Steve Langasek on 2011-06-03
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libdevel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gpgme1.0_1.2.0.orig.tar.gz 1.1 MiB b57e48e71ca507ef7ec1acc2370e007dee36a60ac26699102f35a4312c121f77
gpgme1.0_1.2.0-1.3ubuntu1.diff.gz 591.8 KiB 84d1a2f018260ba607fca273f1b6f4412355447a91e356ceb51e851c773d5da7
gpgme1.0_1.2.0-1.3ubuntu1.dsc 1.9 KiB 11b156c783ae90bac12046d5ae7763b607383dca7d0a83a3fea1c89804e51cae

View changes file

Binary packages built by this source

libgpgme11: No summary available for libgpgme11 in ubuntu oneiric.

No description available for libgpgme11 in ubuntu oneiric.

libgpgme11-dev: No summary available for libgpgme11-dev in ubuntu oneiric.

No description available for libgpgme11-dev in ubuntu oneiric.